View Issue Details

IDProjectCategoryView StatusLast Update
0000203luatexfeature requestpublic2009-11-18 16:55
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.50.0Fixed in Version0.45.0 
Summary0000203: new primitives for &
Descriptioncurrently alignments use characters with special catcodes; these characters occasionally clash with their normal ascii counterparts and as such it is handy to have their meaning also available as primitives (one of the items on the more general wishlist)
TagsNo tags attached.

Activities

Taco

2009-11-04 17:19

administrator   ~0000321

Commit #3100 implements \aligntab and \alignmark

Issue History

Date Modified Username Field Change
2009-04-07 17:18 Taco New Issue
2009-04-07 17:18 Taco Status new => assigned
2009-04-07 17:18 Taco Assigned To => Taco
2009-04-07 17:18 Taco Issue generated from: 0000038
2009-11-04 17:19 Taco Status assigned => resolved
2009-11-04 17:19 Taco Resolution open => fixed
2009-11-04 17:19 Taco Note Added: 0000321
2009-11-18 16:54 Taco Fixed in Version => 0.45.0
2009-11-18 16:55 Taco Status resolved => closed